#
#Sun Jan 25 09:06:40 CET 2026
dependencies=inetcore,25.10;htmlengine
entrypoint=com.inet.help.HelpServerPlugin
external=
flags=designer
group=system
icon=com/inet/help/resources/img/help_48.png
id=help
initAfter=
internal=commons-digester3.jar;commons-beanutils.jar;jsoup.jar
optionalDependencies=theme;remotegui;reporting;authentication.token;diagnostics
packages=com.inet.help.api;org.jsoup
version=25.10.314
